<?php
/**
 * The template for displaying home page.
 * @package Safar Lite
 */

if ( 'posts' == get_option( 'show_on_front' ) ){ 
    get_header(); ?>
    <?php $enabled_sections = safar_lite_get_sections();
    if( is_array( $enabled_sections ) ) {
        foreach( $enabled_sections as $section ) {

            if( ( $section['id'] == 'featured-slider' ) ){ ?>
                <?php $disable_featured_slider = safar_lite_get_option( 'disable_featured_slider' );
                if( false ==$disable_featured_slider): ?>
                    <section id="<?php echo esc_attr( $section['id'] ); ?>" class="wrapper">
                        <?php get_template_part( 'sections/section', esc_attr( $section['id'] ) ); ?>
                    </section>
            <?php endif; ?>

            <?php } elseif( $section['id'] == 'featured-posts' ) { ?>
                <?php $disable_featured_posts_section = safar_lite_get_option( 'disable_featured_posts_section' );
                if( false ==$disable_featured_posts_section): ?>
                    <section id="<?php echo esc_attr( $section['id'] ); ?>">
                        <div class="wrapper">
                            <?php get_template_part( 'sections/section', esc_attr( $section['id'] ) ); ?>
                        </div>
                    </section>
            <?php endif;

            }
        }
    }
    include( get_home_template() );

    get_footer();
} 
else{
    include( get_page_template() );
}