<?php
/**
 * Active callback functions.
 *
 * @package Safar Lite
 */

function safar_lite_featured_posts_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[disable_featured_posts_section]' )->value() == true ) {
        return false;
    }else{
        return true;
    }
}

function safar_lite_featured_posts_page( $control ) {
    $content_type = $control->manager->get_setting( 'theme_options[ss_content_type]' )->value();
    return ( safar_lite_featured_posts_active( $control ) && ( 'ss_page' == $content_type ) );
}

function safar_lite_featured_posts_post( $control ) {
    $content_type = $control->manager->get_setting( 'theme_options[ss_content_type]' )->value();
    return ( safar_lite_featured_posts_active( $control ) && ( 'ss_post' == $content_type ) );
}

function safar_lite_featured_posts_category( $control ) {
    $content_type = $control->manager->get_setting( 'theme_options[ss_content_type]' )->value();
    return ( safar_lite_featured_posts_active( $control ) && ( 'ss_category' == $content_type ) );
}

function safar_lite_slider_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[disable_featured_slider]' )->value() == true ) {
        return false;
    }else{
        return true;
    }
}

function safar_lite_slider_page( $control ) {
    $content_type = $control->manager->get_setting( 'theme_options[sr_content_type]' )->value();
    return ( safar_lite_slider_active( $control ) && ( 'sr_page' == $content_type ) );
}

function safar_lite_slider_post( $control ) {
    $content_type = $control->manager->get_setting( 'theme_options[sr_content_type]' )->value();
    return ( safar_lite_slider_active( $control ) && ( 'sr_post' == $content_type ) );
}

function safar_lite_slider_category( $control ) {
    $content_type = $control->manager->get_setting( 'theme_options[sr_content_type]' )->value();
    return ( safar_lite_slider_active( $control ) && ( 'sr_category' == $content_type ) );
}

/**
 * Active Callback for top bar section
 */

function safar_lite_social_links_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[show_header_social_links]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}